Subject: Re: Under cygwin(winxp), I can't access the com1(com2)
From: "twomol" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "corinna-cygwin" <[email-masked]>
Date: Fri, 18 Mar 2005 10:24:12 +0800

Corinna Vinschen,hello！

======= 2005-03-17 18:04:22 wrote：=======

>On Mar 16 12:57, twomol wrote:
>> corinna-cygwin??hello??
>> 
>> 	
>> >It allows to use /dev/com1.  That will work, too.  Only the default
>> >setting of com1 is bogus.
>> Thank you very much. 
>> May be I didn't express my question clearly.I want to know is there any way to change the com1 to /dev/com1(/dev/ttyS0) through  file-->target settings-->port on insight ?
>
>Yes.  Use the pull down menu.  It offers /dev/com1.
Thank you.
Really? But there is only com1 and com2 on my computer. My insight version is 5.3. I just built one of version 6.1, there are still only com1 and com2. Is this configurable by the configure script? 
Now I use this method : 
open the console and type :
set remote baud xxxx
target remote /dev/com1
load
It works ,but I feel it's not very convenient.

>
>
>Corinna
>
>-- 
>Corinna Vinschen                  Please, send mails regarding Cygwin to
>Cygwin Project Co-Leader          mailto:[email-masked]
>Red Hat, Inc.
>

= = = = = = = = = = = = = = = = = = = =

                 Regards

　　　　　　　　twomol
　　　　　　　　[email-masked]
　　　　　　　　　　2005-03-18